{% extends 'layouts/ikdoeict-tasks.twig' %}

{% block pageContent %}
    <div class="panel panel-default">
        <div class="panel-heading">
            Inloggen
        </div>
        <div class="panel-body">
            <!-- Display Validation Errors -->
            {% include 'partials/errors.twig' %}
            <!-- Task Edit Form -->
            <form action="/login" method="POST" class="form-horizontal">
                <!-- Task Name -->
                <div class="form-group">
                    <label for="username" class="col-sm-3 control-label">Gebruikernaam</label>
                    <div class="col-sm-9">
                        <input type="text" name="username" id="username" class="form-control" value="{{ username }}">
                    </div>
                </div>
                <div class="form-group">
                    <label for="password" class="col-sm-3 control-label">Paswoord</label>
                    <div class="col-sm-9">
                        <input type="password" name="password" id="password" class="form-control" value="">
                    </div>
                </div>
                <input type="hidden" name="moduleAction" value="login" />
                <!-- Add Task Button -->
                <div class="form-group">
                    <div class="col-sm-offset-3 col-sm-6">
                        <button type="submit" class="btn btn-default">
                            Inloggen
                        </button>
                    </div>
                </div>
            </form>
            <p class="text-left">Er werd op dit toestel nog niet ingelogd op deze website.</p>
        </div>
    </div>
{% endblock %}
